._E7fMyG4K {
  position: relative;
  width: 100%;
  min-width: 1366px;
  height: auto;
  min-height: 950px;
  margin: 0 auto;
  background-size: cover;
  overflow-y: clip;
}

._b9OZqE9h {
  position: absolute;
  width: 100%;
  height: 180px;
  top: 100%;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: -180px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 4;
  display: block;
  pointer-events: auto;
}

._jHGxzxZA {
  position: absolute;
  width: 1167px;
  height: 134px;
  top: 50%;
  left: 50%;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: -67px;
  margin-left: -583px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._4ujGpYFI {
  position: absolute;
  width: 858px;
  height: 100px;
  top: 50%;
  left: 50%;
  overflow: visible;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: -50px;
  margin-left: -429px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._QXRcU5Xk {
  position: absolute;
  width: 100%;
  height: 200px;
  top: 0px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-color: rgba(255, 254.1415893093951, 254.1415893093951, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 100;
  visibility: visible;
  box-sizing: border-box;
  z-index: 3;
  display: block;
  pointer-events: auto;
}

._y74IwrcA {
  position: absolute;
  width: 100%;
  height: 40px;
  top: 0px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-color: rgba(
    237.99999999999997,
    237.99999999999997,
    237.99999999999997,
    1
  );
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 100;
  visibility: visible;
  box-sizing: border-box;
  z-index: 3;
  display: block;
  pointer-events: auto;
}

._TLISKBgg {
  position: absolute;
  width: 1200px;
  height: 100px;
  top: 0px;
  left: 50%;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: -600px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 100;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._6i5MtNkW {
  position: absolute;
  width: 352px;
  height: 100px;
  top: 0px;
  left: 100%;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: -352px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 100;
  visibility: hidden;
  box-sizing: border-box;
  z-index: 2;
  display: block;
  pointer-events: auto;
}

._gXGInyTY {
  position: absolute;
  width: 100px;
  height: 100px;
  top: 0px;
  left: 110px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 100;
  visibility: hidden;
  box-sizing: border-box;
  z-index: 3;
  display: block;
  pointer-events: auto;
}

._QJ72KIeq {
  position: absolute;
  width: 10px;
  height: 40px;
  top: 0px;
  left: 102px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 100;
  visibility: hidden;
  box-sizing: border-box;
  z-index: 2;
  display: block;
  pointer-events: auto;
}

._tAhLz7mq {
  position: absolute;
  width: 100px;
  height: 100px;
  top: 0px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: hidden;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._MPNudRx0 {
  position: absolute;
  width: 400px;
  height: 100px;
  top: 0px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._weQBrbds {
  position: absolute;
  width: 1200px;
  height: 110px;
  top: 40px;
  left: 50%;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: -600px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-color: rgba(255, 254.1415893093951, 254.1415893093951, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 2;
  display: block;
  pointer-events: auto;
}

._RpBa5miL {
  position: absolute;
  width: 472px;
  height: 60px;
  top: 22px;
  left: 0px;
  overflow: visible;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 2;
  display: block;
  pointer-events: auto;
}

._fdTHgPlk {
  position: absolute;
  width: 236px;
  height: 110px;
  top: 2px;
  left: 100%;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: -236px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 100;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._yliLbkOK {
  position: absolute;
  width: 188px;
  height: 30px;
  top: 51px;
  left: 48px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 100;
  visibility: visible;
  box-sizing: border-box;
  z-index: 2;
  display: block;
  pointer-events: auto;
}

._Ihv1mkHz {
  position: absolute;
  width: 135px;
  height: 24px;
  top: 22px;
  left: 46px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 100;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._b1j2du_2 {
  position: absolute;
  width: 100%;
  height: 100px;
  top: 150px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-color: rgba(254, 203.9999999999999, 77.00000000000001, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 100;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._js-lwrRb {
  position: absolute;
  width: 1200px;
  height: 50px;
  top: 0px;
  left: 50%;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: -600px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 100;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._ZYLXXdla {
  position: absolute;
  width: 240px;
  height: 50px;
  top: 0px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 5;
  display: block;
  pointer-events: auto;
}

._wjp-KlA9 {
  position: absolute;
  width: 240px;
  height: 50px;
  top: -1px;
  left: 239px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: hidden;
  box-sizing: border-box;
  z-index: 4;
  display: block;
  pointer-events: auto;
}

._itVGeHHg {
  position: absolute;
  width: 240px;
  height: 50px;
  top: 0px;
  left: 480px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: hidden;
  box-sizing: border-box;
  z-index: 3;
  display: block;
  pointer-events: auto;
}

._fbqU0OLj {
  position: absolute;
  width: 240px;
  height: 50px;
  top: 0px;
  left: 720px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: hidden;
  box-sizing: border-box;
  z-index: 2;
  display: block;
  pointer-events: auto;
}

._A2TjlGac {
  position: absolute;
  width: 240px;
  height: 50px;
  top: 0px;
  left: 960px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: hidden;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._0QyILLCl {
  position: absolute;
  width: 100%;
  height: 50px;
  top: 200px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-color: rgba(
    237.99999999999997,
    237.99999999999997,
    237.99999999999997,
    1
  );
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 2;
  display: block;
  pointer-events: auto;
}

._9RXLGzLt {
  position: absolute;
  width: 100%;
  height: 50px;
  top: 0px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 100;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._Cl4MQkAn {
  position: absolute;
  width: 1200px;
  height: 100px;
  top: 0px;
  left: 50%;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: -600px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._gF6GISlF {
  position: absolute;
  width: 100%;
  height: 657px;
  top: 250px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-color: rgba(255, 255, 255, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._dkZ7ZU7E {
  position: absolute;
  width: 1200px;
  height: 477px;
  top: -3px;
  left: 50%;
  overflow: visible;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: -600px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._TWSMEbVa {
  position: absolute;
  width: 798px;
  height: 291px;
  top: 83px;
  left: 50%;
  overflow: visible;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: -399px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 2;
  display: block;
  pointer-events: auto;
}

._gHyInuCe {
  position: absolute;
  width: 99px;
  height: 34px;
  top: 23px;
  left: 50%;
  overflow: visible;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: -49px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}
